/* questrial-regular - latin */
@font-face {
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/questrial-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Questrial'), local('Questrial-Regular'),
       url('../fonts/questrial-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/questrial-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/questrial-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/questrial-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/questrial-v7-latin-regular.svg#Questrial') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* nothing-you-could-do-regular - latin */
@font-face {
  font-family: 'Nothing You Could Do';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nothing-you-could-do-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Nothing You Could Do'), local('NothingYouCouldDo'),
       url('../fonts/nothing-you-could-do-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nothing-you-could-do-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nothing-you-could-do-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nothing-you-could-do-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nothing-you-could-do-v7-latin-regular.svg#NothingYouCouldDo') format('svg'); /* Legacy iOS */
}
/* cormorant-garamond-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/cormorant-garamond-v16-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}